{
  "info": {
    "title": "Until That Person's Defeated",
    "releaseDate": "2024-03-15",
    "shortdescription": "Penth fulfilling her role as a CEO without fail - but what about a hostile takeover by racers?",
    "releaseNumber": 2
  },
  "quests": [
    {
      "questTitle": "Until That Person's Defeated",
      "description": "Penth fulfilling her role as a CEO without fail - but what about a hostile takeover by racers?",
      "data": [
        {
          "title": "Brynhild 3T (FLO NDCE)",
          "link": "https://www.youtube.com/watch?v=dkmrzD1X6CQ",
          "date": "2024-03-19",
          "servant": "88",
          "turns": "3T",
          "runner": "Sigrdrífa"
        },
        {
          "title": "Jekyll & Hyde 3T (4Man)",
          "link": "https://www.youtube.com/watch?v=vxAn6PZf2bA",
          "date": "2024-04-05",
          "servant": "81",
          "turns": "3T",
          "runner": "Rikohaiji"
        },
        {
          "title": "Muramasa 2T (FLO NDCE)",
          "link": "https://www.youtube.com/watch?v=DeQw_tUWTgo",
          "date": "2024-03-24",
          "servant": "302",
          "turns": "2T",
          "runner": "Alastair Hale"
        },
        {
          "title": "Artoria 2T (FLO NDCE)",
          "link": "https://www.youtube.com/watch?v=EJAhp9Vs_ls",
          "date": "2024-03-16",
          "servant": "2",
          "turns": "2T",
          "runner": "Sesshou01"
        },
        {
          "title": "Gilgamesh 2T",
          "link": "https://www.youtube.com/watch?v=p8QkHOC-CgE&t=234s",
          "date": "2024-03-25",
          "servant": "12",
          "turns": "2T",
          "runner": "Nyxi"
        },
        {
          "title": "Arash 2T (FLO NDCE)",
          "link": "https://www.youtube.com/watch?v=6QkpSKA2YNM",
          "date": "2024-03-18",
          "servant": "16",
          "turns": "2T",
          "runner": "Kusanagi"
        },
        {
          "title": "Bradamante 2T (NDCE)",
          "link": "https://www.youtube.com/watch?v=k5hIGF3FW3o",
          "date": "2024-03-20",
          "servant": "232",
          "turns": "2T",
          "runner": "Alastair Hale"
        },
        {
          "title": "Drake 2T",
          "link": "https://www.youtube.com/watch?v=k5vbEdc_BA4&t=299s",
          "date": "2024-03-27",
          "servant": "65",
          "turns": "2T",
          "runner": "Patrick Bandeira"
        },
        {
          "title": "Taigong Wang 2T (NoCE FLO)",
          "link": "https://www.youtube.com/watch?v=HROrOxcVnKQ",
          "date": "2024-03-16",
          "servant": "331",
          "turns": "2T",
          "runner": "Ryougi Bobby"
        },
        {
          "title": "Anastasia 2T (NoCE FLO)",
          "link": "https://www.youtube.com/watch?v=3NebOHW5IC0&t=182s",
          "date": "2024-04-09",
          "servant": "201",
          "turns": "2T",
          "runner": "Zectry"
        },
        {
          "title": "Arjuna Alter 2T (4Man)",
          "link": "https://www.youtube.com/watch?v=pLX_4PDIai8",
          "date": "2024-03-19",
          "servant": "247",
          "turns": "2T",
          "runner": "Kusanagi"
        },
        {
          "title": "Caren 2T",
          "link": "https://www.youtube.com/watch?v=JdlpwZKanJA&t=161s",
          "date": "2024-03-26",
          "servant": "305",
          "turns": "2T",
          "runner": "TokuHer0"
        }
      ]
    }
  ]
}
